package org.objectweb.jonas.jtests.beans.relation.lcp;


public interface Session2Local extends javax.ejb.EJBLocalObject {

    String getSimpleChildren(String id);

    String getChildParent(String id);

}
